Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ipe::Bitmap::MRenderData Class Reference
Ipe Base

`#include <ipebitmap.h>`

Inherited by RenderData.

## Public Member Functions
virtual | ~MRenderData ()

## Detailed Description

Abstract base class for pixmap data stored by a client.

## Constructor & Destructor Documentation

Bitmap::MRenderData::~MRenderData | ( |  | ) |
| virtual

References ipe::Bitmap::Bitmap().

The documentation for this class was generated from the following files:

- ipebitmap.h
- ipebitmap.cpp